@font-face {
    font-family: 'Circe';
    src: local('Circe'), url('Circe-ExtraBold.woff?v=1') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Circe';
    src: local('Circe'), url('Circe-Bold.woff?v=1') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Circe';
    src: local('Circe'), url('Circe-Regular.woff?v=1') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Circe';
    src: local('Circe'), url('Circe-Light.woff?v=1') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Circe';
    src: local('Circe'), url('Circe-ExtraLight.woff?v=1') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
